<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Tugas03d</title>
</head>
<body>
	<p>Untuk mencari jumlah kuadrat akar-akar kita gunakan rumus berikut</p>
	<p>(x<sub>1</sub> + x<sub>2</sub>)<sup>2</sup> = x<sub>1</sub><sup>2</sup> + x<sub>2</sub><sup>2</sup> + 2x<sub>1</sub>x<sub>2</sub></p>
	<p>(x + y)<sup>2</sup> - 2xy = x<sup>2</sup> + y<sup>2</sup></p>
	<p>Jadi, x<sup>2</sup> + y<sup>2</sup> = (x + y)<sup>2</sup> - 2xy</p>
	
	<p>Senyawa Kimia</p><p>2H<sub>2</sub> + O<sub>2</sub> = 2 H<sub>2</sub>O</p>
	<p>Dimana:</p>
	<p>2 H<sub>2</sub>O adalah hidrogen peroksida dan air (H <sub>2</sub>O), Oksigen (O<sub>2</sub>)</p>
</body>
</html>